@import "src/styles/size_mixins";

.header {
  font-weight: inherit;
  font-style: inherit;
  @include _1584 {
    font-size: 48px;
    line-height: 50px;
    letter-spacing: -1.32px;
    margin-bottom: 24px;
  }
  @include _1584-1014 {
    font-size: 42px;
    line-height: 44px;
    letter-spacing: -1.16px;
    margin-bottom: 24px;
  }
  @include _1014-320 {
    font-size: 27px;
    line-height: 28px;
    letter-spacing: -0.74px;
    margin-bottom: 18px;
  }
}
